﻿@charset "UTF-8";

/* ステップ */
.block-cart--rule {
  font-size:22px;
}
.action input {
  font-family:
    "Zen Old Mincho",
    "Hiragino Mincho ProN",
    "Yu Mincho",
    "MS PMincho",
    serif!important;
}

.onoya-order-step{
  width:100%;
  max-width:1000px;
  margin:20px auto 40px;
  padding:0 20px;
  box-sizing:border-box;
  font-family:
    "Yu Gothic",
    "Yu Gothic Medium",
    "游ゴシック体",
    "Hiragino Kaku Gothic ProN",
    "Meiryo",
    sans-serif;
}

.onoya-order-step__list{
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  margin:0;
  padding:0;
  list-style:none;
}

.onoya-order-step__item{
  position:relative;
  width:25%;
  text-align:center;
}

.onoya-order-step__item:not(:last-child)::after{
  content:"";
  position:absolute;
  top:33px;
  left:82%;
  width:35%;
  height:2px;
  background:#c9dbdf;
  border-radius:999px;
}

.onoya-order-step__fish{
  position:relative;
  width:100px;
  height:67px;
  margin:0 auto 0;
}

.onoya-order-step__fish svg{
  position:absolute;
  inset:0;
  width:100%;
  height:100%;
  display:block;
}

.onoya-order-step__fish svg path{
  fill:#fff;
  stroke:#c9dbdf;
  stroke-width:3;
  stroke-linejoin:round;
}

.onoya-order-step__fish span{
  position:relative;
  z-index:2;
  display:flex;
  align-items:center;
  justify-content:center;
  width:88px;
  height:67px;
  margin-left:15px;
  font-size:24px;
  line-height:1;
  font-weight:400;
  font-family:
  "Yu Gothic",
  "Yu Gothic Medium",
  "游ゴシック体",
  "Hiragino Kaku Gothic ProN",
  "Meiryo",
  sans-serif;
  color:#c9dbdf;
}

.onoya-order-step__label{
  font-size:18px;
  line-height:1.4;
  font-weight:400;
  color:#bbb;
  margin-left:15px;
}

/* step1 */
.onoya-order-step--step1 .onoya-order-step__item:nth-child(1) .onoya-order-step__fish svg path{
  fill:#488d9d;
  stroke:#488d9d;
}

.onoya-order-step--step1 .onoya-order-step__item:nth-child(1) .onoya-order-step__fish span{
  color:#fff;
}

.onoya-order-step--step1 .onoya-order-step__item:nth-child(1) .onoya-order-step__label{
  color:#333;
  font-weight:600;
}

/* step2 */
.onoya-order-step--step2 .onoya-order-step__item:nth-child(2) .onoya-order-step__fish svg path{
  fill:#488d9d;
  stroke:#488d9d;
}

.onoya-order-step--step2 .onoya-order-step__item:nth-child(2) .onoya-order-step__fish span{
  color:#fff;
}

.onoya-order-step--step2 .onoya-order-step__item:nth-child(2) .onoya-order-step__label{
  color:#333;
  font-weight:600;
}

/* step3 */
.onoya-order-step--step3 .onoya-order-step__item:nth-child(3) .onoya-order-step__fish svg path{
  fill:#488d9d;
  stroke:#488d9d;
}

.onoya-order-step--step3 .onoya-order-step__item:nth-child(3) .onoya-order-step__fish span{
  color:#fff;
}

.onoya-order-step--step3 .onoya-order-step__item:nth-child(3) .onoya-order-step__label{
  color:#333;
  font-weight:600;
}

/* step4 */
.onoya-order-step--step4 .onoya-order-step__item:nth-child(4) .onoya-order-step__fish svg path{
  fill:#488d9d;
  stroke:#488d9d;
}

.onoya-order-step--step4 .onoya-order-step__item:nth-child(4) .onoya-order-step__fish span{
  color:#fff;
}

.onoya-order-step--step4 .onoya-order-step__item:nth-child(4) .onoya-order-step__label{
  color:#333;
  font-weight:600;
}

@media (max-width:767px){

  .block-cart--rule {
    font-size:18px;
  }

  .onoya-order-step{
    margin-top:10px;
    padding:0;
  }

  .onoya-order-step__fish{
    width:70px;
    height:40px;
    margin:0 auto 10px;
	  transform:scale(1.15);
  }

  .onoya-order-step__fish span{
    width:52px;
    height:40px;
    margin-left:15px;
    font-size:18px;
  }

  .onoya-order-step__item:not(:last-child)::after{
	  content:"";
	  position:absolute;
	  top:19px;
	  left:95%;
	  width:15%;
	  height:2px;
  }

  .onoya-order-step__label{
    font-size:15px;
    line-height:1.4;
	  margin-left:10px;
  }

}










/* カート以降のフォント調整 */


.block-icon {
  margin-bottom:5px!important;
}

/* 買い物かご */
.block-cart--subtotal,.block-cart--contents,.block-cart--goods-list-item-delete-btn {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.block-cart--goods-list-item-name,.block-cart--goods-list-item-price {
  font-size:16px;
}

input.btn.btn-danger.block-cart--goods-list-item-delete-btn{
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}

#cart_next{
  font-size:18px !important;
}
.block-cart--procedure,
.block-cart--procedure input[type="submit"]{
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}

.block-cart--procedure input[type="submit"]{
  -webkit-appearance:none !important;
  appearance:none !important;
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}

.block-cart--continue-shopping {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}
.block-goods-list-d--item-description {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}


/* ご注文方法の指定 */
.block-order-method--orderer-detail,.block-order-method--dest-item {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
  font-size:16px;
}
address{
  font-size:16px!important;
}

input.btn.btn-default,a.btn.btn-default,.form-error{
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}

.block-order-method--payment-content {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}
.block-order-method--payment-method-select li {
  margin:15px 0;
}
.block-order-method--payment-method-content li {
  font-size:16px;
}
.block-order-method--payment-method-title,.block-order-method--promotion-title,.block-order-method--coupon-title {
  font-size:16px;
}
.help-block {
  font-size:13px;
}

.block-order-method--goods-item-detail,.block-order-method--delivery-datetime-content {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
  font-size:16px;
}
.block-order-method--sales-append-item-title {
  font-size:15px;
}
.form-label,.form-control {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}

input.btn.btn-primary.block-order-method--next-btn {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
  font-weight:bold;
}



/* ご注文内容の確認*/
.block-order-estimate--content div,.block-order-estimate--summary-title,.block-order-estimate--summary-content{
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}

.block-order-estimate--dest-name,.block-order-estimate--orderer-name {
  font-size:16px!important;
}

.block-order-estimate--temperature-message {
  margin:5px 0 25px;
}
.block-order-estimate--goods-content {
  font-size:16px;
}
.price::after {
  font-size:14px;
}
.block-order-estimate--procedure,.action-buttons input.btn,.block-order-estimate--procedure p.btn {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}
.block-order-estimate--total .price::after {
  font-size:13px;
}

.block-order-estimate--total{
  display:flex!important;
  flex-direction:column;
  align-items:flex-end;
}

.block-order-estimate--total dt,
.block-order-estimate--total dd{
  width:100%;
  margin:0;
}

.block-order-estimate--total dt{
  margin-bottom:5px;
  font-size:14px;
  text-align:left;
}
.block-order-estimate--procedure-container dt,.block-order-estimate--procedure-container dd,.block-order-estimate--mailnews-message {
  font-size:14px;
}
.block-order-estimate--commit p.btn {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
}

.block-order-estimate--total dd span.price{
  font-size:20px!important;
  text-align:right;
}


@media (max-width:767px){
  .action-buttons input.btn{
    font-size:20px!important;
  }
  .block-order-estimate--return-agree {
    font-size:16px;
    margin:15px 0!important;
  }
  .block-order-estimate--commit span,.block-order-estimate--delivery-summary,.block-order-estimate--price-items dt,.block-order-estimate--price-items dd,.block-order-estimate--temperature-message{
    font-size:16px;
  }
  .block-order-estimate--sales-delivery-comment p {
    font-size:16px;
    margin-top:15px;
  }
  .block-order-estimate--total .price::after {
    font-size:14px;
  }
  .block-order-estimate--mailnews,.block-order-estimate--mailnews-message {
    font-size:16px!important;
  }

  .block-order-estimate--content div {
    font-size:16px!important;
  }


  .block-order-estimate--postage dt{
    width:90px;
  }
  .block-order-estimate--postage dd{
    width:calc(100% - 90px);
  }
  .block-order-estimate--commit p.btn {
    font-size:16px!important;
  }

  .block-order-estimate--commit.block-order-estimate--commit-ft {
    font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
  }
  .block-order-estimate--commit.block-order-estimate--commit-ft span {
    font-size:16px;
  }

}



h2 {
  font-family: "Zen Old Mincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif!important;
}

/* 完了画面 */
.block-order-complete--message p {
  font-size:18px;
  padding:20px 0 25px!important;
}
.block-order-complete--wrapper th,.block-order-complete--wrapper td a{
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif!important;
  font-size:16px!important;
  font-weight:400;
}

.block-order-complete--body .block-order-complete--home {
  margin-top:50px!important;
  font-size:16px;
}